Bug 1576544 - Rebase webkitgtk4 to 2.20.2
Summary: Rebase webkitgtk4 to 2.20.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: webkitgtk4
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tomas Popela
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1577762 1577772 1577776 1649404
TreeView+ depends on / blocked
 
Reported: 2018-05-09 17:23 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:28:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:29:24 UTC

Description Matthias Clasen 2018-05-09 17:23:47 UTC
As part of the desktop rebase in 7.6, we need to rebase webkitgtk4 to the version that is used with GNOME 3.28.

Comment 15 errata-xmlrpc 2018-10-30 10:28:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.